.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.159000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.822000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.024000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.795000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._16{margin-left:-3.744000px;}
._d{margin-left:-2.444000px;}
._1{width:1.820000px;}
._15{width:2.940000px;}
._14{width:3.960000px;}
._0{width:5.200000px;}
._13{width:7.200000px;}
._8{width:25.172000px;}
._4{width:41.132000px;}
._12{width:51.000000px;}
._9{width:58.268000px;}
._11{width:83.016000px;}
._e{width:88.020000px;}
._6{width:93.128000px;}
._10{width:94.252000px;}
._b{width:113.988000px;}
._f{width:139.008000px;}
._2{width:165.508000px;}
._c{width:314.216000px;}
._a{width:401.324000px;}
._3{width:413.476000px;}
._7{width:431.956000px;}
._5{width:539.084000px;}
.fc1{color:rgb(145,143,143);}
.fc4{color:rgb(35,31,32);}
.fc2{color:rgb(211,210,210);}
.fc0{color:rgb(101,98,99);}
.fc3{color:rgb(255,255,255);}
.fs4{font-size:16.000000px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:28.000000px;}
.fs1{font-size:36.000000px;}
.fs6{font-size:41.976000px;}
.fs7{font-size:44.000000px;}
.fs0{font-size:52.000000px;}
.fs5{font-size:72.000000px;}
.y0{bottom:41.755140px;}
.y1{bottom:77.571415px;}
.y20{bottom:113.935325px;}
.y1f{bottom:131.596143px;}
.y1e{bottom:149.256961px;}
.y1d{bottom:166.917780px;}
.y1c{bottom:184.578598px;}
.y1b{bottom:223.590747px;}
.y1a{bottom:236.435271px;}
.y19{bottom:249.279794px;}
.y18{bottom:262.124318px;}
.y17{bottom:287.823001px;}
.y16{bottom:300.667525px;}
.y15{bottom:326.366207px;}
.y14{bottom:339.210731px;}
.y31{bottom:339.236427px;}
.y30{bottom:352.080950px;}
.y13{bottom:364.909414px;}
.y2f{bottom:364.925474px;}
.y12{bottom:377.753938px;}
.y2e{bottom:377.773209px;}
.y11{bottom:390.598461px;}
.y2d{bottom:390.620945px;}
.y10{bottom:403.442985px;}
.y2c{bottom:403.481528px;}
.yf{bottom:416.287508px;}
.ye{bottom:429.132032px;}
.yd{bottom:441.976556px;}
.y2b{bottom:442.024735px;}
.y2a{bottom:454.869258px;}
.yc{bottom:467.675239px;}
.y29{bottom:467.713782px;}
.yb{bottom:480.519762px;}
.ya{bottom:493.364286px;}
.y28{bottom:493.412465px;}
.y27{bottom:506.256988px;}
.y9{bottom:519.064575px;}
.y26{bottom:519.096694px;}
.y8{bottom:531.912310px;}
.y25{bottom:531.944430px;}
.y7{bottom:544.760046px;}
.y6{bottom:557.591722px;}
.y24{bottom:557.639901px;}
.y5{bottom:570.439457px;}
.y23{bottom:570.487636px;}
.y4{bottom:596.134928px;}
.y22{bottom:596.183107px;}
.y3{bottom:608.982664px;}
.y21{bottom:609.030843px;}
.y2{bottom:812.587152px;}
.y34{bottom:889.191775px;}
.y32{bottom:1137.731219px;}
.y33{bottom:1147.350961px;}
.h4{height:18.336000px;}
.h5{height:19.392000px;}
.h6{height:21.448000px;}
.h3{height:27.504000px;}
.h8{height:33.916608px;}
.h9{height:40.392000px;}
.h2{height:47.736000px;}
.h7{height:66.096000px;}
.h1{height:1255.866147px;}
.h0{height:1352.047507px;}
.w1{width:729.108991px;}
.w0{width:956.000000px;}
.x0{left:113.220669px;}
.x9{left:156.829096px;}
.x3{left:159.734290px;}
.x4{left:168.838516px;}
.x6{left:334.966160px;}
.x7{left:450.014420px;}
.x8{left:463.918882px;}
.x5{left:512.142857px;}
.x1{left:685.410630px;}
.x2{left:764.231488px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._16{margin-left:-3.108408pt;}
._d{margin-left:-2.029099pt;}
._1{width:1.511032pt;}
._15{width:2.440897pt;}
._14{width:3.287739pt;}
._0{width:4.317233pt;}
._13{width:5.977707pt;}
._8{width:20.898728pt;}
._4{width:34.149312pt;}
._12{width:42.342092pt;}
._9{width:48.376255pt;}
._11{width:68.922963pt;}
._e{width:73.077469pt;}
._6{width:77.318321pt;}
._10{width:78.251507pt;}
._b{width:94.637066pt;}
._f{width:115.409599pt;}
._2{width:137.410882pt;}
._c{width:260.873780pt;}
._a{width:333.194074pt;}
._3{width:343.283115pt;}
._7{width:358.625896pt;}
._5{width:447.567536pt;}
.fs4{font-size:13.283794pt;}
.fs2{font-size:19.925690pt;}
.fs3{font-size:23.246639pt;}
.fs1{font-size:29.888536pt;}
.fs6{font-size:34.850032pt;}
.fs7{font-size:36.530432pt;}
.fs0{font-size:43.172329pt;}
.fs5{font-size:59.777071pt;}
.y0{bottom:34.666667pt;}
.y1{bottom:64.402667pt;}
.y20{bottom:94.593333pt;}
.y1f{bottom:109.256000pt;}
.y1e{bottom:123.918667pt;}
.y1d{bottom:138.581333pt;}
.y1c{bottom:153.244000pt;}
.y1b{bottom:185.633333pt;}
.y1a{bottom:196.297333pt;}
.y19{bottom:206.961333pt;}
.y18{bottom:217.625333pt;}
.y17{bottom:238.961333pt;}
.y16{bottom:249.625333pt;}
.y15{bottom:270.961333pt;}
.y14{bottom:281.625333pt;}
.y31{bottom:281.646667pt;}
.y30{bottom:292.310667pt;}
.y13{bottom:302.961333pt;}
.y2f{bottom:302.974667pt;}
.y12{bottom:313.625333pt;}
.y2e{bottom:313.641333pt;}
.y11{bottom:324.289333pt;}
.y2d{bottom:324.308000pt;}
.y10{bottom:334.953333pt;}
.y2c{bottom:334.985333pt;}
.yf{bottom:345.617333pt;}
.ye{bottom:356.281333pt;}
.yd{bottom:366.945333pt;}
.y2b{bottom:366.985333pt;}
.y2a{bottom:377.649333pt;}
.yc{bottom:388.281333pt;}
.y29{bottom:388.313333pt;}
.yb{bottom:398.945333pt;}
.ya{bottom:409.609333pt;}
.y28{bottom:409.649333pt;}
.y27{bottom:420.313333pt;}
.y9{bottom:430.946667pt;}
.y26{bottom:430.973333pt;}
.y8{bottom:441.613333pt;}
.y25{bottom:441.640000pt;}
.y7{bottom:452.280000pt;}
.y6{bottom:462.933333pt;}
.y24{bottom:462.973333pt;}
.y5{bottom:473.600000pt;}
.y23{bottom:473.640000pt;}
.y4{bottom:494.933333pt;}
.y22{bottom:494.973333pt;}
.y3{bottom:505.600000pt;}
.y21{bottom:505.640000pt;}
.y2{bottom:674.640000pt;}
.y34{bottom:738.240000pt;}
.y32{bottom:944.586667pt;}
.y33{bottom:952.573333pt;}
.h4{height:15.223227pt;}
.h5{height:16.099958pt;}
.h6{height:17.806925pt;}
.h3{height:22.834841pt;}
.h8{height:28.158826pt;}
.h9{height:33.534937pt;}
.h2{height:39.632198pt;}
.h7{height:54.875351pt;}
.h1{height:1042.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:605.333333pt;}
.w0{width:793.706667pt;}
.x0{left:94.000000pt;}
.x9{left:130.205333pt;}
.x3{left:132.617333pt;}
.x4{left:140.176000pt;}
.x6{left:278.101333pt;}
.x7{left:373.618667pt;}
.x8{left:385.162667pt;}
.x5{left:425.200000pt;}
.x1{left:569.053333pt;}
.x2{left:634.493333pt;}
}
